:root {
    --color-black: #000000;
    --color-white: #FFFFFF;
    --color-gray-light: #f8f9fa;
    --color-gray: #e1e1e1;
    --color-blue: #335c67;
    --color-red: #d62828;

    --font-body: "Source Sans 3", sans-serif;
    --font-alt: "Roboto", sans-serif;
}

body {
    font-family: var(--font-body);
    font-size: 1.0rem;
    font-weight: 400;
    color: var(--color-black);
    line-height: 1.5rem;
}

ul,
ol {
    margin: 0 0 24px 0;
}
ul li,
ol li {
    font-size: 1.0rem;
    line-height: 1.5rem;
    margin: 0 0 5px 0;
}

p {
    margin: 0 0 24px 0;
}

a,
a:visited {
    color: var(--color-red);
    text-decoration: none;
}
a:hover,
a:focus {
    color: var(--color-red);
    text-decoration: underline;
}

input[type="button"],
input[type="submit"] {
    background: none;
    border: none;
    appearance: none;
    box-shadow: none;
    outline: none;
}
a.btn-red {
    display: inline-block;
    width: auto;
    font-size: 1.125rem;
    font-weight: normal;
    color: var(--color-white);
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    padding: 10px 35px;
    border: 2px solid var(--color-red);
    background-color: var(--color-red);
}
a.btn-red:hover,
a.btn-red:focus {
    color: var(--color-red);
    text-decoration: none;
    background-color: var(--color-white);
}
a.btn-blue,
input[type="button"],
input[type="submit"] {
    display: inline-block;
    width: auto;
    font-size: 1.125rem;
    font-weight: normal;
    color: var(--color-white);
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    padding: 10px 35px;
    border: 2px solid var(--color-blue);
    background-color: var(--color-blue);
}
a.btn-blue:hover,
a.btn-blue:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    color: var(--color-blue);
    text-decoration: none;
    background-color: var(--color-white);
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}
hr {
    border: 0;
    height: 2px !important;
    background-color: var(--color-gray);
    margin: 36px 0;
    opacity: 1;
}

h1 br,
h2 br,
h3 br {
    display: none;
}
h1 {
    font-size: 2.375rem;
    font-weight: 700;
    color: var(--color-black);
    line-height: 1.2;
    padding: 0;
    margin: 0 0 24px 0;
}
h2 {
    position: relative;
    font-size: 1.875rem;
    font-weight: 700;
    color: var(--color-black);
    line-height: 1.2;
    margin: 0 0 24px 0;
}
h3 {
    font-size: 1.625rem;
    font-weight: 700;
    color: var(--color-blue);
    line-height: 1.2;
    margin: 0 0 24px 0;
}

form {
    margin-bottom: 24px;
}
label.form-label {
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.form-control {
    border: none;
    border-radius: 0;
}
textarea.form-control {
    height: 107px;
}

.font-size-47 {
    font-size: 3.4375rem;
    line-height: 1.2;
}
.font-size-38 {
    font-size: 1.625rem;
    line-height: 1.2;
}
.font-size-26 {
    font-size: 1.625rem;
    line-height: 1.1;
}
.font-size-18 {
    font-size: 1.125rem;
    line-height: 1.1;
}
.font-size-16 {
    font-size: 1.0rem;
    line-height: 1.2;
}
.font-size-14 {
    font-size: 0.875rem;
    line-height: 1.2;
}
.font-size-11 {
    font-size: 0.6875rem;
    line-height: 1.2;
}
.font-style-italic {
    font-style: italic;
}
.font-weight-light {
    font-weight: 300;
}
.font-weight-semibold {
    font-weight: 600;
}
.font-weight-bold {
    font-weight: 700;
}
.color-white {
    color: var(--color-white);
}
.uppercase {
    text-transform: uppercase;
}

.spacer-12 {
    display: block;
    height: 12px;
}
.spacer-24 {
    display: block;
    height: 24px;
}
.spacer-48 {
    display: block;
    height: 48px;
}
.spacer-72 {
    display: block;
    height: 72px;
}

.background-red {
    background-color: var(--color-red);
    padding: 72px 0;
    margin: 48px 0;
}
.background-blue {
    background-color: var(--color-blue);
    padding: 72px 0;
    margin: 48px 0;
}
.background-blue * {
    color: var(--color-white);
}
.background-blue a:not([class^="btn-"]):hover,
.background-blue a:not([class^="btn-"]):focus {
    color: var(--color-white);
    text-decoration: underline;
}
.background-blue hr {
    background-color: var(--color-white);
}
.background-gray {
    background-color: var(--color-gray);
    padding: 72px 0;
    margin: 48px 0;
}

.header {
    font-family: var(--font-alt);
    background-color: var(--color-blue);
    padding-top: 30px;
    padding-bottom: 30px;
}

.main-nav ul {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 0 20px;
    padding: 0;
    margin: 30px 0 0 0;
}
.main-nav ul li {
    display: block;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.main-nav ul li a {
    display: block;
    font-size: 1.25rem;
    font-weight: 400;
    color: var(--color-white);
    line-height: 1.5;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 8px 15px;
    border-bottom: 2px solid transparent;
    margin: 0;
    cursor: pointer;
}
.main-nav ul li a:hover,
.main-nav ul li a:focus,
.main-nav ul li a.active {
    color: var(--color-white);
    text-decoration: none;
    border-color: var(--color-white);
}

a.mobile-menu-trigger.btn-red {
    color: var(--color-blue);
    padding: 10px 20px;
    border: 2px solid var(--color-white);
    background-color: var(--color-white);
}
a.mobile-menu-trigger.btn-red:hover,
a.mobile-menu-trigger.btn-red:focus {
    color: var(--color-white);
    text-decoration: none;
    background-color: var(--color-blue);
}
a.mobile-menu-trigger.btn-red i {
    margin-left: 5px;
}

.hero-slider {
    position: relative;
    margin-bottom: 48px;
    min-height: 550px;
}
.hero-slider .hero-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1s ease-in-out; /* Adjust duration and timing function */
}
.hero-slider .hero-slide.active {
    opacity: 1;
}
.hero-slider .content-wrapper {
    position: relative;
}
.hero-slider .content-wrapper .content {
    padding: 300px 0 80px 0;
}
.hero-slider .content-wrapper h1 {
    font-size: 3.375rem;
    font-weight: 700;
    color: var(--color-white);
    line-height: 1.2;
    margin-bottom: 48px;
}
.hero-slider .content-wrapper p {
    margin-bottom: 0;
}

.hero {
    background: var(--color-red);
    padding: 48px 0;
    margin-bottom: 48px;
}
.hero h1 {
    color: var(--color-white);
    text-align: center;
    margin: 0;
}

.feature-card-wrapper .feature-card {
    padding: 30px;
    background-color: var(--color-gray-light);
}
.feature-card-wrapper .feature-card .image {
    text-align: center;
    margin-bottom: 12px;
}
.feature-card-wrapper .feature-card .image img {
    display: inline-block;
    width: auto;
    height: 53px;
}
.feature-card-wrapper .feature-card h3 {
    color: var(--color-red);
    margin-bottom: 12px;
}
.feature-card-wrapper .feature-card .content {
    text-align: center;
    margin-bottom: 24px;
}
.feature-card-wrapper .feature-card .button p {
    text-align: center;
    margin: 0;
}

.wordpres-content table.table {
    table-layout: fixed;
    width: 100%;
    border: none;
    margin-bottom: 24px;
}
.wordpres-content table.table th,
.wordpres-content table.table td {
    border: none;
}

.footer {
    font-family: var(--font-alt);
    background-color: var(--color-gray-light);
    padding: 72px 0;
}
.footer p,
.footer a {
    color: var(--color-black);
}

.footer-nav ul {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}
.footer-nav ul li {
    display: block;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.footer-nav ul li a {
    display: block;
    font-size: 1.125rem;
    font-weight: 400;
    color: var(--color-black);
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.footer-nav ul li a:hover,
.footer-nav ul li a:focus {
    color: var(--color-red);
    text-decoration: none;
}

.footer a.underline {
    text-decoration: underline;
}
.footer a.underline:hover,
.footer a.underline:focus {
    text-decoration: none;
}

.mobile-nav-wrapper {
    display: none;
}
#mobile-nav {
    overflow: visible;
    display: none;
    max-width: 350px;
}
#mobile-nav.mm-menu_opened {
    display: flex;
}
#mobile-nav .mm-panel {
    background: var(--color-white);
}
#mobile-nav .mm-navbars_top .mm-navbar {
    border: none;
}
#mobile-nav .mm-navbars_top .mm-navbar > span {
    display: block;
}
#mobile-nav .mobile-menu-close {
    display: block;
    width: 100%;
    color: var(--color-white);
    text-align: right;
    background: var(--color-blue);
    padding: 10px 20px 10px 0;
}
#mobile-nav .mobile-menu-close .close-mobile-menu {
    display: inline-block;
    padding: 5px;
}
#mobile-nav .mobile-menu-close .close-mobile-menu i {
    font-size: 30px;
    line-height: 1.0;
}
#mobile-nav .mm-navbar .mm-btn_prev {
    background: var(--color-blue);
}
#mobile-nav .mm-navbar .mm-btn_prev:before {
    border-color: var(--color-white);
}
#mobile-nav .mm-navbar .mm-navbar__title {
    color: var(--color-white);
    line-height: 1.5;
    text-transform: uppercase;
    background: var(--color-blue);
}
#mobile-nav .mm-listview .mm-listitem {
    border-color: var(--color-blue);
    padding: 0;
}
#mobile-nav .mm-listview .mm-listitem:after {
    left: 0;
}
#mobile-nav .mm-listview .mm-listitem a {
    display: block;
    font-weight: 700;
    color: var(--color-blue);
    line-height: 1.5;
    text-transform: uppercase;
    border-color: var(--color-blue);
    padding: 10px 35px 10px 20px;
}
#mobile-nav .mm-listview .mm-listitem a:after {
    border-color: var(--color-blue);
}
#mobile-nav .mm-listview .mm-listitem a:hover,
#mobile-nav .mm-listview .mm-listitem a:active,
#mobile-nav .mm-listview .mm-listitem a:focus {
    color: var(--color-red);
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
}
#mobile-nav .mm-listview .mm-listitem a:hover:after,
#mobile-nav .mm-listview .mm-listitem a:active:after,
#mobile-nav .mm-listview .mm-listitem a:focus:after {
    border-color: var(--color-blue);
}
#mobile-nav #mm-0 .mm-navbar {
    display: none;
}
.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
    opacity: 0.70 !important;
}

/* Small devices (landscape phones, 575px and down) */
@media screen and (max-width: 575px) {
    .wordpres-content table, 
    .wordpres-content tr, 
    .wordpres-content th, 
    .wordpres-content td { 
        display: block;
    }
    .wordpres-content th, 
    .wordpres-content td { 
        padding: 0;
        margin-bottom: 24px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    h1 br,
    h2 br,
    h3 br {
        display: block;
    }
    .footer-nav ul {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        gap: 0 30px;
    }
}
@media (max-width: 768px) {
    .hero-slider {
        min-height: 300px;
    }

    .hero-slider .content-wrapper .content {
        padding: 70px 0;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    h1,
    .font-size-47 {
        font-size: 2.9375rem;
        line-height: 1.2;
    }
    h2,
    .font-size-38 {
        font-size: 2.375rem;
        line-height: 1.2;
    }
    .footer-nav ul {
        justify-content: end;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .header .logo img {
        max-width: 350px;
    }
    .footer .logo img {
        max-width: 350px;
    }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
}
